[youtubei.js](../../../../README.md) / [Utils](../README.md) / escapeStringRegexp

# Function: escapeStringRegexp()

> **escapeStringRegexp**(`input`): `string`

Defined in: [src/utils/Utils.ts:90](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/Utils.ts#L90)

## Parameters

### input

`string`

## Returns

`string`
